# translation of cracklib.po to
# Benjamin Weber <b.weber@warwick.ac.uk>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: cracklib\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 16:44+0200\n"
"PO-Revision-Date: 2007-05-25 20:31+0100\n"
"Last-Translator: Benjamin Weber <b.weber@warwick.ac.uk>\n"
"Language-Team:  <en@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: KBabel 1.11.4\n"

#: ../lib/fascist.c:516
msgid "it is based on your username"
msgstr "it is based on your username"

#: ../lib/fascist.c:576
msgid "it is based upon your password entry"
msgstr "it is based upon your password entry"

#: ../lib/fascist.c:592
msgid "it is derived from your password entry"
msgstr "it is derived from your password entry"

#: ../lib/fascist.c:600
msgid "it's derived from your password entry"
msgstr "it's derived from your password entry"

#: ../lib/fascist.c:612
msgid "it is derivable from your password entry"
msgstr "it is derivable from your password entry"

#: ../lib/fascist.c:624
msgid "it's derivable from your password entry"
msgstr "it's derivable from your password entry"

#: ../lib/fascist.c:682
msgid "you are not registered in the password file"
msgstr "you are not registered in the password file"

#: ../lib/fascist.c:717
msgid "it is WAY too short"
msgstr "it is WAY too short"

#: ../lib/fascist.c:722
msgid "it is too short"
msgstr "it is too short"

#: ../lib/fascist.c:739
msgid "it does not contain enough DIFFERENT characters"
msgstr "it does not contain enough DIFFERENT characters"

#: ../lib/fascist.c:753
msgid "it is all whitespace"
msgstr "it is all whitespace"

#: ../lib/fascist.c:772
msgid "it is too simplistic/systematic"
msgstr "it is too simplistic/systematic"

#: ../lib/fascist.c:777
msgid "it looks like a National Insurance number."
msgstr "it looks like a National Insurance number."

#: ../lib/fascist.c:809
msgid "it is based on a dictionary word"
msgstr "it is based on a dictionary word"

#: ../lib/fascist.c:828
msgid "it is based on a (reversed) dictionary word"
msgstr "it is based on a (reversed) dictionary word"
